@charset "utf-8";


.newsList {width:673px; margin:20px 0 0px 0; font-size:11px; color:#808080; }
.newsList th {background:url('../image/bbs/bg_list_topline.gif') left top repeat-x; padding:12px 0 10px 0; text-align:center; padding:8px 0;}
.newsList th p{ text-align:center; margin-bottom:5px;}
.newsList th a:hover {color:#2E3192; font-weight:bold;}
.newsList th a:link {color:#2E3192;}
.newsList td {height:29px; border-top:1px solid #e8e8e8; text-align:center;}
.newsList td.title { clear:both; text-align:left; padding-left:10px;  color:#84C847;}
.newsList td.replyTbl {text-align:left; background:url('../../img/common/ico/ico_re.gif') 10px top no-repeat; padding-left:42px !important;}
.newsList td.title a:hover {color:#84C847; font-weight:bold;}
.newsList td.title a:link {color:#84C847;}
.newsList td.lastLine {border-bottom:0 !important;background:url('../image/bbs/bg_list_line.gif') left bottom repeat-x;}
.newsList tr.lastLine td {border-bottom:1px solid #d7d7d7;}
.bb {font-weight: bold;}

.newsList01 {width:673px;font-size:11px; color:#808080; }
.newsList01 th {background:url('../image/bbs/bg_list_topline.gif') left top repeat-x; padding:12px 0 10px 0; text-align:center; padding:8px 0; height:30px;}
.newsList01 th p{ text-align:center; margin-bottom:5px;}
.newsList01 th a:hover {color:#2E3192; font-weight:bold;}
.newsList01 th a:link {color:#2E3192;}
.newsList01 td {height:29px; border-top:1px solid #e8e8e8; text-align:center;}
.newsList01 td.title { clear:both; text-align:left; padding-left:10px;  color:#84C847;}
.newsList01 td.replyTbl {text-align:left; background:url('../../img/common/ico/ico_re.gif') 10px top no-repeat; padding-left:42px !important;}
.newsList01 td.title a:hover {color:#84C847; font-weight:bold;}
.newsList01 td.title a:link {color:#84C847;}
.newsList01 td.lastLine {border-bottom:0 !important;background:url('../image/bbs/bg_list_line.gif') left bottom repeat-x;}
.newsList01 tr.lastLine td {border-bottom:1px solid #d7d7d7;}

.newsList02 {width:673px; margin:0 0 0 0; font-size:11px; color:#808080; }
.newsList02 th {background:url('../image/bbs/bg_list_topline01.gif') left top repeat-x; padding:12px 0 10px 0; text-align:center; padding:8px 0;}
.newsList02 th p{ text-align:center; margin-bottom:5px;}
.newsList02 th a:hover {color:#2E3192; font-weight:bold;}
.newsList02 th a:link {color:#2E3192;}
.newsList02 td {border-top:1px solid #e8e8e8; text-align:center; padding: 10px 0 10px 0; line-height:150%;}
.newsList02 td.title { text-align:center; color:#84C847;}
.newsList02 td p{ text-align:center; color:#84C847; font-weight:bold;}
.newsList02 td.replyTbl {text-align:left; background:url('../../img/common/ico/ico_re.gif') 10px top no-repeat; padding-left:42px !important;}
.newsList02 td.title a:hover {color:#DF2D9C; font-weight:bold;}
.newsList02 td.title a:link {color:#DF2D9C; text-decoration:underline;}
.newsList02 td.lastLine {border-bottom:0 !important;background:url('../image/bbs/bg_list_line.gif') left bottom repeat-x;}
.newsList02 tr.lastLine td {border-bottom:1px solid #d7d7d7;}

.newsList03 {width:633px; margin:0 0 0 20px; font-size:11px; color:#808080; }
.newsList03 th {background:url('../image/bbs/bg_list_topline01.gif') left top repeat-x; padding:12px 0 10px 0; text-align:center; padding:8px 0;}
.newsList03 th p{ text-align:center; margin-bottom:5px;}
.newsList03 th a:hover {color:#2E3192; font-weight:bold;}
.newsList03 th a:link {color:#2E3192;}
.newsList03 td {border-top:1px solid #e8e8e8; text-align:center; padding: 10px 0 10px 0; line-height:150%;}
.newsList03 td.title { text-align:left;}
.newsList03 td p{ text-align:center; color:#84C847; font-weight:bold;}
.newsList03 td.replyTbl {text-align:left; background:url('../../img/common/ico/ico_re.gif') 10px top no-repeat; padding-left:42px !important;}
.newsList03 td.title a:hover {color:#DF2D9C; font-weight:bold;}
.newsList03 td.title a:link {color:#DF2D9C; text-decoration:underline;}
.newsList03 td.lastLine {border-bottom:0 !important;background:url('../image/bbs/bg_list_line.gif') left bottom repeat-x;}
.newsList03 tr.lastLine td {border-bottom:1px solid #d7d7d7;}

.paginate{clear:both;padding:16px 0; text-align:center;  vertical-align: middle; font-size:11px; color:#808080;}/* Modify 2011-09-14 */
.paginate a{display:inline-block;margin-left:-7px;padding:1px 8px 1px 7px;color:#7f7f7f;font-size:11px;font-weight:bold;line-height:normal; vertical-align:middle;}
.paginate strong{color:#c04d98 !important;}
.paginate a:hover{color:#c04d98 !important}
.paginate a.pgFirst{padding:0; margin:0 5px 0 0; background:url('../image/bbs/bg_pagin_fir.gif') no-repeat left 2px !important; width:20px; height:22px;}
.paginate a.pgPrev{padding:0; margin:0 5px 0 0; background:url('../image/bbs/bg_pagin_prev.gif') no-repeat left 2px !important; width:20px; height:22px;}
.paginate a.pgNext{padding:0; margin:0 5px 0 0; background:url('../image/bbs/bg_pagin_next.gif') no-repeat right 2px !important; width:20px; height:22px;}
.paginate a.pgLast{padding:0; margin:0 5px 0 0; background:url('../image/bbs/bg_pagin_last.gif') no-repeat right 2px !important; width:20px; height:22px;}
.blind {position:absolute; top:0; left:0;width:0px; height:0px; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

.boardSearch { text-align:center;  vertical-align: middle; font-size:11px; color:#808080;}
.boardSearch select{font-size:11px; color:#808080; height:19px; vertical-align: middle;}/* 2011-09-13 Modify */
.boardSearch input{vertical-align: middle;}/* 2011-09-13 Modify */
.boardSearch .in01 {width:300px; height:14px; border:1px solid #CCCCCC; color:#808080;  font-size:11px; padding:2px;}

.newsView {width:673px border-bottom:1px solid #e8e8e8;  margin:20px 0 0px 0; font-size:11px; color:#808080;}
.newsView th {vertical-align:middle; height:50px; padding:5px 0 0 20px; border:none; text-align:left; background:url('../image/bbs/bg_list_topline.gif') repeat-x left top;}
.newsView th .title {color:#84C847;}
.newsView th p{ margin-bottom:5px;}
.newsView td {border-top:1px solid #e8e8e8; text-align:left; border-bottom:1px solid #e8e8e8; font-size:11px; color:#808080; padding:20px 0 20px 20px; }
.newsView td .txt{width:623px ; line-height:150%; background:#FAFFF5; padding:5px 5px 5px 5px;}
.newsView td .sns{ text-align:right; margin-top:10px;}

.boardbtn{ text-align:right; margin-top:10px; margin-bottom:20px;}

.newsView01 {width:673px border-bottom:1px solid #e8e8e8; font-size:11px; color:#808080;}
.newsView01 th {vertical-align:middle; height:50px; padding:5px 0 0 20px; border:none; text-align:left; background:url('../image/bbs/bg_list_topline.gif') repeat-x left top;}
.newsView01 th .title {color:#84C847;}
.newsView01 th p{ margin-bottom:5px;}
.newsView01 td {border-top:1px solid #e8e8e8; text-align:left; border-bottom:1px solid #e8e8e8; font-size:11px; color:#808080; padding:20px 0 20px 20px; }
.newsView01 td .txt{width:623px ; line-height:150%; background:#FAFFF5; padding:5px 5px 5px 5px;}
.newsView01 td .sns{ text-align:right; margin-top:10px;}

.newsView02 {width:673px border-bottom:1px solid #e8e8e8;  margin:20px 0 0px 0; font-size:11px; color:#808080; border-top:1px solid #DF2D9C;}
.newsView02 th {vertical-align:middle;  padding:5px 0 0 20px; border:none; text-align:left; }
.newsView02 th .title {color:#84C847;}
.newsView02 th p{ margin-bottom:5px;}
.newsView02 td {border-top:1px solid #e8e8e8; text-align:left; border-bottom:1px solid #e8e8e8; font-size:11px; color:#808080; padding:10px 0 10px 10px; }
.newsView02 td .txt{width:623px ; line-height:150%; background:#FAFFF5; padding:5px 5px 5px 5px;}
.newsView02 td li{margin-bottom:5px;}
.pobtn {padding-left:3px; font-size:11px;  color:#808080; padding-top:2px;}

.boardtitle {margin:30px 0 10px 0; line-height:130%; color:#808080;}
.tblInfoB {width:673; border-top:1px solid #cbcbcb; }
.tblInfoB th {background-color:#f3f3f3; padding: 10px 0 7px 0; text-align:center; border-bottom:1px solid #e8e8e8;}
.tblInfoB th.thPoint {background:#f3f3f3 url('../../img/common/ico/bg_check.gif') 22px center no-repeat;}
.tblInfoB th img {}
.tblInfoB td {padding: 4px 0 4px 20px; color:#707070; border-bottom:1px solid #e8e8e8; font-size:11px;}
.tblInfoB td input,select {vertical-align:middle;}
.tblInfoB td.inText {padding: 10px 0 10px 20px;}
.tblInfoB td .expand {display:inline-block; margin-right:40px;}

.webgin {width:673px border-bottom:1px solid #e8e8e8;  margin:20px 0 0px 0; font-size:11px; color:#808080;}
.webgin th {vertical-align:middle; height:50px; padding:5px 0 0 20px; border:none; text-align:left; background:url('../image/bbs/bg_list_topline.gif') repeat-x left top;}
.webgin td {border-top:1px solid #e8e8e8; text-align: center; border-bottom:1px solid #e8e8e8; font-size:11px; color:#808080; padding:20px 0 20px 0; }


